Bug 1517011 (F29BetaBlocker) - Fedora 29 Beta blocker bug tracker
Summary: Fedora 29 Beta blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F29BetaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 29
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1562185 1572916 1574711 1575626 1575650 1575780 1575797 1576699 1577751 1581838 1582524 1588192 1598574 1600690 1600823 1600848 1601578 1607077 1607635 1608690 1609393 1609491 1610378 1610536 1611099 1613577 1614511 1615074 1615452 1615586 1615969 1618794 1618910 1618928 1619295 1622248 1622760 1622789 1623272 1623868 1624534 1626844 1626851 1628355 1628525 1629340 1629378 1629935 1630134
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 22:16 UTC by Adam Williamson
Modified: 2018-11-04 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 01:28:44 UTC


Attachments (Terms of Use)

Description Adam Williamson 2017-11-23 22:16:32 UTC
Fedora 29 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 29 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F29BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2018-11-01 01:28:44 UTC
Fedora 29 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.